<LINK href="images/index.css" rel="stylesheet" type="text/css"><style type="text/css">
<!--
.style1 {color: #FFFFFF}
-->
</style>
<table width="100%"  border="0" cellspacing="4" cellpadding="4">
  <tr>
    <td width="68%"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><strong>PENGHITUNGAN JUMLAH DISPOSISI PENANGANAN PERKARA </strong></td>
        </tr>
    </table></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2"><?
$link = mysql_connect("localhost", "root", "benk"); mysql_select_db("cma", $link);
$result = mysql_query("SELECT * FROM tab_personil where daftar_status='0' and daftar_jenis='1'", $link);
$num_rows = mysql_num_rows($result);
echo "Jumlah Jaksa $num_rows Orang\n<br><br>";
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td bgcolor="#CC6600"><table width="100%"  border="0" cellspacing="1" cellpadding="1">
      <tr>
         <td width="70%">Nama Jaksa </td>
		

		<td width="30%">Jumlah Perkara</td>
      </tr>');
                   


$SQL     = "SELECT * FROM tab_personil where daftar_status='0' and daftar_jenis='1' ORDER BY daftar_pegid ASC";
$results = mysql_query($SQL);
while ($row = mysql_fetch_array($results)){
print ('<tr bgcolor="#FFFFFF">
        <td><b>'.$row['daftar_nama'] . '</b>');
		
print ('<br>NIP:'.$row['daftar_nip'].'</td>');



print ('<td>');
$idjaksa = $row['daftar_pegid'];
$link = mysql_connect("localhost", "root", "benk"); mysql_select_db("cma", $link);
$result = mysql_query("SELECT * FROM tab_dataperkara2017 where p16_jaksa1 ='$idjaksa'", $link);
$num_rows = mysql_num_rows($result);
echo "<b>$num_rows</b>";


print ('</td>
      </tr>');
} 
print ('
    </table></td>
  </tr>
</table>');
?></td>
  </tr>
</table>
<?
?>
